The app's current draft revision
GET
/bundle/{id}/draft/head
A cheap read for a screen that wants to know whether the app changed (an edit from an AI client, a new version) without fetching the whole detail.
Path Parameters
idstring
required·
Resource id
Response Body
draft_revisioninteger
updated_atstring
curl -X GET 'https://api.elaichi.ai/bundle/<id>/draft/head' \
-H 'Authorization: Bearer $ELAICHI_API_TOKEN' \
-H 'Content-Type: application/json'const response = await fetch('https://api.elaichi.ai/bundle/<id>/draft/head', {
method: 'GET',
headers: {
'Authorization': 'Bearer ' + process.env.ELAICHI_API_TOKEN,
'Content-Type': 'application/json',
},
});
const data = await response.json();
console.log(data);import os
import requests
url = "https://api.elaichi.ai/bundle/<id>/draft/head"
headers = {
"Authorization": f"Bearer {os.environ['ELAICHI_API_TOKEN']}",
"Content-Type": "application/json",
}
response = requests.get(url, headers=headers)
print(response.json())